» Ubuntu » Пакеты

Error

two or more packages specified (libavahi-common3 hardy)